{
    "Name": "From Carl",
    "Description": "Would serve as a fairly good weapon.", 
    "Category": "ArtisanGoods", 
    "Edibility": -300, 
    "Price": 100000,
    "Recipe": null, 
    "GiftTastes": 
    {
        "Love": null, 
        "Like": null,
        "Neutral": null, 
        "Dislike": null, 
        "Hate": null
    },

    // Localization

    "NameLocalization":
    {
        "es": "",
        "ko": "", 
        "de": "", 
        "fr": "", 
        "hu": "", 
        "it": "",
        "ja": "", 
        "pt": "",
        "ru": "", 
        "tr": "", 
        "zh": "From Carl", 
    },
    "DescriptionLocalization":
    {
        "es": "",
        "ko": "",
        "de": "", 
        "fr": "", 
        "hu": "", 
        "it": "", 
        "ja": "", 
        "pt": "", 
        "ru": "", 
        "tr": "", 
        "zh": "Would serve as a fairly good weapon.", 
    },
}